//-----------------------------------------------------------//
//							     //
//	 ph_lib_lowlevel.h	  ver. 3.0		     //
//							     //
//	 this module contains basic functions for work	     //
//	 with phantom -- ph_open(), ph_close() and	     //
//	 maximal/minimal coordinates of phantom working	     //
//	 space						     //
//							     //
//-----------------------------------------------------------//

#ifndef __PH_LIB_LOWLEVEL_H__
#define __PH_LIB_LOWLEVEL_H__

#include <libphantom.h>

#include "ph_lib_def.h"

extern int ph_open(int rate, struct phantom_device **global);
extern void ph_close();
extern int st_wait(struct phantom_info **pi);

#endif
