#ifndef __FPIO_H__
#define __FPIO_H__

#include <linux/types.h>

#include <asm/ioctl.h>

#define FP_STAMP 1 /* if we want to measure */

#define FPIOC_MAGIC	'k'
#define FPIOC_BUFCNT	_IOR(FPIOC_MAGIC, 0, __u32)
#define FPIOC_DONE	_IO (FPIOC_MAGIC, 1)
#define FPIOC_MAXNR	1

struct fp_compute {
	char	op;
	double	x, y, z, res;
#if FP_STAMP == 1
	unsigned long stamp;
#endif
} __attribute__((packed));

struct fp_stcom {
	__u32 rdptr, wrptr;
	struct fp_compute c[0];
};

#endif
